Package org.apache.sling.distribution.journal.impl.discovery

## Interface TopologyChangeHandler

All Known Implementing Classes:
  `PackageDistributedNotifier`

    @ParametersAreNonnullByDefault
    public interface TopologyChangeHandler

### Method Summary

All Methods Instance Methods Abstract Methods
`void` `changed​(TopologyViewDiff diffView)` Invoked by the framework when the TopologyView has changed.

### Method Detail

#### changed

    void changed​(TopologyViewDiff diffView)

Invoked by the framework when the TopologyView has changed.

Parameters:
  `diffView` - the diff between the old and new topology views